' This class is "generated" and will be overwritten.
' Your customizations should be made in View_PersonsSqlView.vb 

Imports BaseClasses.Data
Imports BaseClasses
Imports BaseClasses.Data.SqlProvider


Namespace Persons.Data

''' <summary>
''' The generated superclass for the <see cref="View_PersonsSqlView"></see> class.
''' </summary>
''' <remarks>
''' This class is not intended to be instantiated directly.  To obtain an instance of this class, 
''' use the methods of the <see cref="View_PersonsView"></see> class.
''' </remarks>
''' <seealso cref="View_PersonsView"></seealso>
''' <seealso cref="View_PersonsSqlView"></seealso>

Public Class BaseView_PersonsSqlView
	Inherits DynamicSQLServerAdapter
	
	Public Sub New()
		MyBase.New()
	End Sub

	Public Sub New(ByVal connectionName As String)
		MyBase.New(connectionName)
	End Sub
End Class
End Namespace
